<!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<script>
$(document).ready(function(){
      $("button").click(function(){
      $("#chahine").hide("slow",function(){
      alert("Le paragraphe est maintenat caché");
      });
      });
});
</script>
</head>
<body>
<button>click here chahine</button>
<div id="chahine">
    <h1> Chahine Mhamdi can u click on this button to hide the content of the page ? </h1>
</div>

</body>

</html>
